Loading...
Searching...
No Matches
null.hpp File Reference

The type of the AMQP null value. More...

`#include "./internal/comparable.hpp"`
`#include "./internal/export.hpp"`
`#include <iosfwd>`
Include dependency graph for null.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | null
| The type of the AMQP null value. More...

## Namespaces

namespace | proton
| The main Proton namespace.

## Functions

std::ostream & | operator<< (std::ostream &, const null &)
| Print a null value.

## Detailed Description

The type of the AMQP null value.